# ChangeLog for media-gfx/gthumb
# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/media-gfx/gthumb/ChangeLog,v 1.64 2007/02/17 00:01:18 eroyf Exp $

  16 Feb 2007; Alexander H. Færøy <eroyf@gentoo.org> metadata.xml:
  Removed allanonjl from metadata.xml

  12 Feb 2007; Daniel Gryniewicz <dang@gentoo.org>
  files/gthumb-2.8.1-as-needed.patch:
  Updated as-needed patch.  Bug #166319

  25 Jan 2007; Leonardo Boshell <leonardop@gentoo.org>
  +files/gthumb-2.8.1-noexif_fixes.patch, gthumb-2.8.1.ebuild:
  Added patch to fix compilation when USE=-exif (bug #163533). Set
  WANT_AUTO* variables explicitly.

  23 Jan 2007; Daniel Gryniewicz <dang@gentoo.org>
  +files/gthumb-2.8.1-respect-zoom-pref.patch, gthumb-2.8.1.ebuild:
  Include zoom pref fix from bug #156342

*gthumb-2.8.1 (23 Jan 2007)

  23 Jan 2007; Daniel Gryniewicz <dang@gentoo.org> +gthumb-2.8.1.ebuild:
  Bump to 2.8.1. New stable version after a development cycle, so tons of
  changes.

  21 Oct 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  gthumb-2.6.8-r2.ebuild:
  ppc stable

  13 Jul 2006; Aron Griffis <agriffis@gentoo.org> gthumb-2.6.8-r2.ebuild:
  Mark 2.6.8-r2 stable on ia64

  05 Jul 2006; Daniel Gryniewicz <dang@gentoo.org>
  +files/gthumb-2.6.9-as-needed.patch, gthumb-2.6.9.ebuild:
  Link libphotoimporter.so against libgphoto, so that it can load at runtime
  with --as-needed

*gthumb-2.6.9 (07 May 2006)

  07 May 2006; John N. Laliberte <allanonjl@gentoo.org>
  +files/gthumb-2.6.8-as-needed.patch, +gthumb-2.6.9.ebuild:
  version bump.  apply as-needed patch, fixes #132483 and #130284

  07 May 2006; Markus Rothe <corsair@gentoo.org> gthumb-2.6.8-r2.ebuild:
  Stable on ppc64; bug #112129

  11 Jan 2006; Saleem Abdulrasool <compnerd@gentoo.org>
  files/gthumb-2.6.8-options.patch, gthumb-2.6.8-r2.ebuild:
  Fixing up options patch (Bug #118613).  Adding missing exif flag.

*gthumb-2.6.8-r2 (10 Jan 2006)

  10 Jan 2006; Saleem Abdulrasool <compnerd@gentoo.org>
  +files/gthumb-2.6.8-options.patch, +gthumb-2.6.8-r2.ebuild:
  Adding options patch resolg bug #103365

  19 Dec 2005; Markus Rothe <corsair@gentoo.org> gthumb-2.6.8-r1.ebuild:
  Added ~ppc64; bug #112129

*gthumb-2.6.8-r1 (04 Dec 2005)

  04 Dec 2005; John N. Laliberte <allanonjl@gentoo.org>
  +files/gthumb-2.6.8-Makefile.patch, +gthumb-2.6.8-r1.ebuild:
  backport patch from cvs to solve parallel build issues, should fix #112129.
  general ebuild cleanup.

*gthumb-2.6.8 (26 Sep 2005)

  26 Sep 2005; Mike Gardiner <obz@gentoo.org> +gthumb-2.6.8.ebuild:
  A new, mostly bugfix release, as requested in bug #107108.

*gthumb-2.6.7 (17 Sep 2005)

  17 Sep 2005; Aron Griffis <agriffis@gentoo.org> gthumb-2.6.5.ebuild,
  +gthumb-2.6.7.ebuild:
  Bump to 2.6.7 (from 2.6.5).  Mark 2.6.5 stable on amd64

  24 Aug 2005; Aron Griffis <agriffis@gentoo.org> gthumb-2.6.5.ebuild:
  stable on ia64

  17 Jun 2005; Michael Hanselmann <hansmi@gentoo.org> gthumb-2.6.5.ebuild:
  Stable on ppc.

  06 Jun 2005; Marinus Schraal <foser@gentoo.org> gthumb-2.6.{3,5}.ebuild :
  Add workaround for #92920

*gthumb-2.6.5 (24 Apr 2005)

  24 Apr 2005; John N. Laliberte <allanonjl@gentoo.org> metadata.xml,
  +gthumb-2.6.5.ebuild:
  version bump, fixes bug #90117

  21 Apr 2005; Michael Hanselmann <hansmi@gentoo.org> gthumb-2.6.3.ebuild:
  Stable on ppc.

  10 Apr 2005; Simon Stelling <blubb@gentoo.org> gthumb-2.6.3.ebuild:
  stable on amd64

*gthumb-2.6.4 (01 Apr 2005)

  01 Apr 2005; foser <foser@gentoo.org> gthumb-2.6.4.ebuild :
  New release (#87430)

  21 Feb 2005; Joseph Jezak <josejx@gentoo.org> gthumb-2.4.2.ebuild:
  Marked ppc stable for dholm.

*gthumb-2.6.3 (27 Jan 2005)

  27 Jan 2005; Joe McCann <joem@gentoo.org> +gthumb-2.6.3.ebuild:
  new release, bug 79716

*gthumb-2.6.2 (10 Jan 2005)

  10 Jan 2005; foser <foser@gentoo.org> gthumb-2.6.2.ebuild :
  New bugfix release

*gthumb-2.6.1 (22 Nov 2004)

  22 Nov 2004; Mike Gardiner <obz@gentoo.org> +gthumb-2.6.1.ebuild:
  New version, as requested in bug #71999

*gthumb-2.4.1 (20 Nov 2004)

  20 Nov 2004; Mike Gardiner <obz@gentoo.org> -gthumb-2.2.0.ebuild,
  -gthumb-2.4.0.ebuild, -gthumb-2.4.1.ebuild, gthumb-2.4.2.ebuild,
  +gthumb-2.6.0.1.ebuild:
  New version 2.6.0.1, as requested in bug #68201. Marked 2.4.2 x86, and
  removed older versions

*gthumb-2.4.2 (03 Sep 2004)

  03 Sep 2004; <spider@gentoo.org> +gthumb-2.4.2.ebuild:
  versionbump. upstream fixes only

  31 Jul 2004; <spider@gentoo.org> :
  Versionbump.

*gthumb-2.4.0 (01 Jun 2004)

  01 Jun 2004; foser <foser@gentoo.org> gthumb-2.4.0.ebuild :
  New release
  add USE (gphoto2) + dep for gphoto2 support, autodetect(=bad) though

  01 Feb 2004; Jon Portnoy <avenj@gentoo.org> gthumb-2.2.1.ebuild :
  AMD64 keywords.

*gthumb-2.2.1 (27 Jan 2004)

  27 Jan 2004; foser <foser@gentoo.org> gthumb-2.2.1.ebuild :
  New release

  26 Jan 2004; Luca Barbato <lu_zero@gentoo.org> gthumb-2.2.0.ebuild:
  Fix for bug #36219

*gthumb-2.2.0 (23 Nov 2003)

  23 Nov 2003; foser <foser@gentoo.org> gthumb-2.2.0.ebuild :
  New release

  23 Nov 2003; foser <foser@gentoo.org> gthumb-2.0.1.ebuild :
  Fix SLOT from 1 -> 0 .. duh
 
*gthumb-2.1.8 (07 Nov 2003)

  07 Nov 2003; Alastair Tse <liquidx@gentoo.org> gthumb-2.1.8.ebuild:
  version bump

*gthumb-2.1.7 (14 Oct 2003)

  14 Oct 2003; Mike Gardiner <obz@gentoo.org> gthumb-2.1.6.ebuild,
  gthumb-2.1.7.ebuild:
  New version, 2.1.6 stable on x86

  12 Sep 2003; <spider@gentoo.org> gthumb-2.0.1.ebuild, gthumb-2.1.5.ebuild,
  gthumb-2.1.6.ebuild:
  Deprecating bonbobo-activation

  07 Sep 2003; Mike Gardiner <obz@gentoo.org> gthumb-2.1.5.ebuild,
  gthumb-2.1.6.ebuild:
  Fixed libexif dependency to >=0.5.10

*gthumb-2.1.6 (01 Sep 2003)

  01 Sep 2003; Mike Gardiner <obz@gentoo.org> gthumb-2.1.6.ebuild:
  New version, bug #25729 still affects, keeping omf_fix out for now

*gthumb-2.1.5 (18 Aug 2003)

  18 Aug 2003; foser <foser@gentoo.org> gthumb-2.1.5.ebuild :
  New version, added tiff USE dependency

*gthumb-2.1.4 (09 Aug 2003)

  09 Aug 2003; foser <foser@gentoo.org> gthumb-2.1.4.ebuild :
  New version, removed omf fix for now (#25729)

*gthumb-2.1.2 (16 May 2003)

  16 May 2003; Alastair Tse <liquidx@gentoo.org> gthumb-2.1.2.ebuild:
  version bump and scrollkeeper fixes

*gthumb-2.1.1 (16 Mar 2003)

  16 Mar 2003; foser <foser@gentoo.org> gthumb-2.1.1.ebuild :
  New version

*gthumb-2.1.0 (03 Mar 2003)

  03 Mar 2003; foser <foser@gentoo.org> gthumb-2.1.0.ebuild :
  New version

*gthumb-2.0.1 (27 Jan 2003)

  27 Jan 2003; foser <foser@gentoo.org> gthumb-2.0.1.ebuild :
  new version

*gthumb-2.0.0 (21 Jan 2003)

  21 Jan 2003; foser <foser@gentoo.org> gthumb-2.2.0.ebuild :
  new version

*gthumb-1.108 (07 Jan 2003)

  07 Jan 2003; foser <foser@gentoo.org> gthum-1.108.ebuild :
  New version

*gthumb-1.107 (22 Dec 2002)

  22 Dec 2002; foser <foser@gentoo.org> gthumb-1.107.ebuild :
  New version

*gthumb-1.106 (28 Nov 2002)

  28 Nov 2002; foser <foser@gentoo.org> gthumb-1.106.ebuild :
  New version

*gthumb-1.104 (11 Oct 2002)
  
  11 Oct 2002; foser <foser@gentoo.org> gthumb-1.104.ebuild :
  New version, fixes nautilus viewer problem
  Fixed deps as well

*gthumb-1.103 (12 Aug 2002)
  12 Aug 2002; Gabriele Giorgetti <stroke@gentoo.org> gthumb-1.103.ebuild :
  New version.

*gthumb-1.102-r1 (18 Jul 2002)
  18 Jul 2002; Spider <spider@gentoo.org> gthumb-1.102-r1.ebuild :
  eclassify, ppc works

*gthumb-1.102 (16 Jul 2002)
  16 Jul 2002; Gabriele Giorgetti <stroke@gentoo.org> gthumb-1.102.ebuild :
  New version. (Gnome2).

*gthumb-0.13 (16 Jul 2002)
  16 Jul 2002; Gabriele Giorgetti <stroke@gentoo.org> gthumb-0.13.ebuild:
  New version. (Gnome1).

*gthumb-1.101-r1 (01 Jul 2002)
  01 Jul 2002; Gabriele Giorgetti <stroke@gentoo.org> gthumb-1.101-r1.ebuild :
  Added missing scrollkeeper dependence (fixes bug #4349). Updated deps.   

*gthumb-1.101 (10 Jun 2002)
  10 Jun 2002; Spider <spider@gentoo.org> gthumb-1.101.ebuild :
  new version
  
*gthumb-1.100-r1 (8 Jun 2002)
  8 Jun 2002; Spider <spider@gentoo.org> gthumb-1.100-r1.ebuild
  new revision with a changed path due to our dep-caching.


*gthumb-1.100 (29 May 2002)
  29 May 2002; Spider <spider@gentoo.org>  gthumb-1.100.ebuild :
  Gnome2 port

*gthumb-0.9.9 (11 Apr 2002)

  11 Apr 2002; Tod Neidt <tod@gentoo.org> ChangeLog gthumb-0.9.9.ebuild :

  Changed DESTDIR=${D} to repassing the installation directory config flags,
  ala prefix=${D}/usr etc, etc, to fix mkdir sandbox violation on initial
  install. See Bug# 1635.
  
*gthumb-0.9.9 (1 Feb 2002)

  1 Feb 2002; G.Bevin <gbevin@gentoo.org> ChangeLog :
  
  Added initial ChangeLog which should be updated whenever the package is
  updated in any way. This changelog is targetted to users. This means that the
  comments should well explained and written in clean English. The details about
  writing correct changelogs are explained in the skel.ChangeLog file which you
  can find in the root directory of the portage repository.
